Bug 1078822 - FTBFS: openSUSE:Factory/sks fails to build
FTBFS: openSUSE:Factory/sks fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Marcus Meissner
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 16:39 UTC by Dominique Leuenberger
Modified: 2018-03-15 13:17 UTC (History)
17 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-01 16:39:34 UTC
The package sks fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-03-15 13:17:23 UTC
sks has been dropped from Tumbleweed:

r3 | dimstar_suse | 2018-03-04 11:49:21 | 73b02b160ecefeca3f53cd4f5c59b0da | 1.1.6 | rq577593

Build failed for 180 days, boo#1078822